var routers = [
    {
        path: '/base/incident/detail',
        name: 'BaseIncidentDetail',
        component: () => import('@/views/base/incident-detail.vue'),
        meta: {
                roles: ["admin"],
                title: '新增督办'
        }
    },
    {
        path: '/base/incident/content',
        name: 'BaseIncidentContent',
        component: () => import('@/views/base/incident-content.vue'),
        meta: {
                roles: ["admin"],
                title: '编辑内容'
        }
    },
    {
        path: '/base/incident/pending',
        name: 'BaseIncidentPending',
        component: () => import('@/views/base/incident-panding.vue'),
        meta: {
                roles: ["admin"],
                title: '我的督办'
        }
    },
    {
        path: '/base/incident/doc',
        name: 'BaseIncidentDoc',
        component: () => import('@/views/base/incident-doc.vue'),
        meta: {
                roles: ["admin"],
                title: '督办详情'
        }
    },
    {
        path: '/base/message/list',
        name: 'BaseMessageList',
        component: () => import('@/views/base/message-list.vue'),
        meta: {
                roles: ["admin"],
                title: '消息'
        }
    },
    {
        path: '/base/message/detail',
        name: 'BaseMessageDetail',
        component: () => import('@/views/base/message-detail.vue'),
        meta: {
                roles: ["admin"],
                title: '消息详情'
        }
    },
]

export default routers;