import Vue from 'vue'
import Router from 'vue-router'
import baseRouters from './modules/base'
import sysRouters from './modules/sys'

Vue.use(Router)

export const constantRoutes = [
    {
      path: '/',
      component: () => import('@/views/login')
    },
    {
        path: '/home',
        component: () => import('@/views/home')
    },
    {
      path: '/about',
      component: () => import('@/views/about')
    },
    ...sysRouters,
    ...baseRouters,
  ];
  
  // Array.prototype.push.apply(routes, caseRouters);
  // Array.prototype.push.apply(routes, sysRouters);
  
  var router = new Router({
    routes: constantRoutes
  })
  
  router.beforeEach((to, from, next) => {
    console.log(`${to.path}`);
    next();
  });
  

export default router;