var routers = [
        {
                path: '/sys/user/detail',
                name: 'SysUserDetail',
                component: () => import('@/views/sys/user-detail.vue'),
                meta: {
                        roles: ["admin"],
                        title: '我的'
                }
        },
        {
                path: '/sys/user/changePhoneStep1',
                name: 'SysChangePhoneStep1',
                component: () => import('@/views/sys/change-phone-step1.vue'),
                meta: {
                        roles: ["admin"],
                        title: '绑定手机号'
                }
        },
        {
                path: '/sys/user/changePhoneStep2',
                name: 'SysChangePhoneStep2',
                component: () => import('@/views/sys/change-phone-step2.vue'),
                meta: {
                        roles: ["admin"],
                        title: '验证已绑号码'
                }
        },
        {
                path: '/sys/user/changePhoneStep3',
                name: 'SysChangePhoneStep3',
                component: () => import('@/views/sys/change-phone-step3.vue'),
                meta: {
                        roles: ["admin"],
                        title: '更换绑定手机号'
                }
        },
        {
                path: '/sys/user/changePasswordStep1',
                name: 'SysChangePasswordStep1',
                component: () => import('@/views/sys/change-password-step1.vue'),
                meta: {
                        roles: ["admin"],
                        title: '验证已绑号码'
                }
        },
        {
                path: '/sys/user/changePasswordStep2',
                name: 'SysChangePasswordStep2',
                component: () => import('@/views/sys/change-password-step2.vue'),
                meta: {
                        roles: ["admin"],
                        title: '设置新密码'
                }
        },
]

export default routers;